#iq_css_69{
	width : 960px;
	padding-top : 50px;
	
}

#iq_css_70{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_71{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_301{
	float : left;
	width : 583px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_300{
	float : left;
	width : 583px;
	overflow : hidden;
	margin-top : 10px;
	margin-bottom : 10px;
	outline-style : hidden;
	
}

#iq_css_297{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_307{
	float : left;
	width : 190px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_303{
	float : left;
	width : 190px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_305{
	float : left;
	width : 190px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_74{
	float : left;
	width : 317px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_75{
	float : left;
	background-image : url(/media/bg/75_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_77{
	float : left;
	background-image : url(/media/bg/77_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_290{
	float : left;
	color : #FFFFFF;
	width : 860px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30px;
	margin-bottom : 50px;
	outline-style : hidden;
	line-height : 28px;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_291{
	float : left;
	color : #FFFFFF;
	width : 860px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_294{
	float : left;
	width : 250px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_295{
	float : left;
	width : 360px;
	overflow : hidden;
	outline-style : hidden;
	margin-left : 50px;
	
}

#iq_css_18{
	
}

